<?php 
session_start();
include('../includes/dbcon.php');

$str=" ";

$error=0;

$edate=date("Y-m-d");
$userid=$_SESSION['hrm_id'];

$itemid= trim($_POST['itemid']);

$g_no= trim($_POST['grnd_no']);	




if (mysqli_query($con,"delete from grn_temp_detail where grnd_no='$g_no' and  item_id='$itemid' ")or die(mysqli_error($con)))
				{
				
				//echo "<script type='text/javascript'>alert('Successfully Deleted!');</script>";
				echo "<script>document.location='item_grn1.php?grnd_no=$g_no '</script>";
				
				}










?>